Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v1
Class GetExistingApplicationIdsRequest

    java.lang.Object
      be.fgov.ehealth.certra.protocol.v1.GetExistingApplicationIdsRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:59+01:00",
               comments="JAXB RI v2.2.11")
    public class GetExistingApplicationIdsRequest

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="SearchCriterium" type="{urn:be:fgov:ehealth:certra:protocol:v1}SearchCriteriumType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetExistingApplicationIdsRequest()`

Method Summary
`SearchCriteriumType` | `getSearchCriterium()` Gets the value of the searchCriterium property.
`void` | `setSearchCriterium(SearchCriteriumType value)` Sets the value of the searchCriterium property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetExistingApplicationIdsRequest

    public GetExistingApplicationIdsRequest()

Method Detail

### getSearchCriterium

    public SearchCriteriumType getSearchCriterium()

  Gets the value of the searchCriterium property.

  Returns:
    possible object is `SearchCriteriumType`

### setSearchCriterium

    public void setSearchCriterium(SearchCriteriumType value)

  Sets the value of the searchCriterium property.

  Parameters:
    `value` - allowed object is `SearchCriteriumType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.